# OgreArchiveFactory.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreFactoryObj.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ArchiveFactory
| Abstract factory class, archive codec plugins can register concrete subclasses of this. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008